:root {
	--base-main: #323539;
	--black: #191717;
	--grey: #4C4A4A;
	--white: #fff;
	--blue: #0583D2;
	--green: #62B592;
	--light-yellow: #FCFACD;
	--light-green: #E0F0E9;
	--light-blue: #D4EEFF;
	--light-grey: #F1F1F1;
	--text-subtitle: #474C57;
	--animation-speed: 150ms;
	--s05: 0.5rem;
	--s0875: 0.875rem;
	--s1: 1rem;
	--s1-2: 1.2rem;
	--s1-4: 1.4rem;
	--s1-5: 1.5rem;
	--s2: 2rem;
	--s2-5: 2.5rem;
	--s3: 3rem;
	--s3-5: 3.5rem;
	--s4: 4rem;
	--s4-25: 4.25rem;
	--s5: 5rem;
	--s6: 6rem;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Onest', Helvetica, sans-serif;
	background-color: var(--white);
	font-weight: 400;
	font-size: 16px;
	line-height: 1.14;
	letter-spacing: -2%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color: var(--grey);
	min-height: 100vh;
	padding-top: var(--s6);
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #EAEBF0;
	background-color: var(--white);
	z-index: 9;
}

header,
.header-inner-group,
.header-menu {
	min-height: var(--s6);
}

.header-menu {
	font-size: 15px;
	z-index: 1;
}

.header-menu li:last-child{
	margin-left: auto;
	align-self: stretch;
}

header>*:not(:first-child) {
	margin-right: var(--s4);
}

main {
	flex: 1;
}

section {
	margin-bottom: 130px;
}

section:nth-of-type(1) {
	margin-top: var(--s4);
}

.anchor {
	margin-top: var(--2s);
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.position-bottom {
	left: var(--s2);
	right: var(--s2);
	bottom: var(--s2);
	align-self: flex-end;
	z-index: 1;
}

.border {
	border: 1px solid #ddd;
}

.as-16-9 {
	aspect-ratio: 16 / 9;
}

.scroll-down {
	opacity: 1;
	transform: none;
	transition: all .3s ease;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}

.scroll-up {
	opacity: 0;
	transform: translate3d(0, -100%, 0);
	-webkit-transform: translate3d(0, -100%, 0);
	-moz-transform: translate3d(0, -100%, 0);
	-ms-transform: translate3d(0, -100%, 0);
	-o-transform: translate3d(0, -100%, 0);
	transition: all .3s ease;
}

/* Font sizes */

.w-50 {
	width: 50%;
}

.w-100 {
	width: 100%;
}

.fw-400 {
	font-weight: 400;
}

.fw-600 {
	font-weight: 600;
}

.fw-700 {
	font-weight: 700;
}

.wrapper {
	margin: 0 auto;
	width: 100%;
	padding: 0 20px;
	max-width: 1570px;
}

.section-inner {
	display: flex;
	flex-direction: column;
	gap: var(--s1-5);
}

.logo {
	height: var(--s2-5);
	margin-right: var(--s4);
}

.logo img {
	object-fit: contain;
}

img.cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Headings */

h1,
h2,
h3,
h4,
h5,
.inner-footer-head {
	color: var(--black);
	font-weight: 700;
}

h1,
.h1 {
	font-size: clamp(26px, 5vw, 48px);
}

h2,
.h2 {
	font-size: clamp(28px, 5vw, 38px);
}

h3,
.h3 {
	font-size: clamp(28px, 5vw, 48px);
}

h4,
.h4 {
	font-size: clamp(20px, 5vw, 24px);
}

h5,
.h5 {
	font-size: clamp(18px, 5vw, 20px);
}

.home-page-h1 {
	margin: 0 auto;
	max-width: 1122px;
	line-height: 105%;
	margin-bottom: var(--s3-5);
}

a {
	text-decoration: none;
	color: var(--base-main);
}

img {
	max-width: 100%;
	image-rendering: -webkit-optimize-contrast; /* помогает в некоторых браузерах */
}

*>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.d-inline-block{
	display: inline-block;
}

/* Flex settings */

.d-flex {
	display: flex;
}

.flex-wrap{
	flex-wrap: wrap;
}

.grid {
	display: grid;
}

.gap-05 {
	gap: var(--s05);
}

.gap-1 {
	gap: var(--s1);
}

.gap-1-5 {
	gap: var(--s1-5);
}

.gap-2 {
	gap: var(--s2);
}

.gap-3 {
	gap: var(--s3);
}

.gap-4-25 {
	gap: var(--s4-25);
}

.gap-5 {
	gap: var(--s5);
}

.flex-grow-1 {
	flex: 1;
}

.flex-direction-column {
	flex-direction: column;
}

.justify-content-between {
	justify-content: space-between;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.align-items-top {
	align-items: top;
}

.align-items-start {
	align-items: start;
}

.align-items-end {
	align-items: end;
}

.align-items-stretch {
	align-items: stretch;
}

.align-self-start {
	align-self: flex-start;
}

.align-self-center {
	align-self: center;
}

/* Indents */

.mb-05 {
	margin-bottom: var(--s05);
}

.mt-1 {
	margin-top: var(--s1);
}

.mt-2 {
	margin-top: var(--s2);
}

.mb-0 {
	margin-bottom: 0;
}

.mb-1 {
	margin-bottom: var(--s1);
}

.mb-1-5 {
	margin-bottom: var(--s1-5);
}

.mb-2 {
	margin-bottom: var(--s2);
}

.mb-2-5 {
	margin-bottom: var(--s2-5);
}

.mb-3 {
	margin-bottom: var(--s3);
}

.mb-3-5 {
	margin-bottom: var(--s3-5);
}

.mb-4 {
	margin-bottom: var(--s4);
}

.p-1 {
	padding: var(--s1);
}

.py-1 {
	padding: var(--s1) 0;
}

.py-2 {
	padding: var(--s2) 0;
}

.py-3 {
	padding: var(--s3) 0;
}

.p-1-5 {
	padding: var(--s1-5);
}

.p-05 {
	padding: var(--s05);
}

.p-2 {
	padding: var(--s2);
}

.p-3 {
	padding: var(--s3);
}

.p-4 {
	padding: var(--s4);
}

/* Buttons */

.btn {
	display: inline-flex;
	align-items: center;
	position: relative;
	justify-content: center;
	font-weight: bold;
	line-height: var(--s1-2);
	padding: 0 var(--s1-5);
	color: var(--black);
	min-height: var(--s3-5);
	min-width: var(--s3-5);
	border-radius: calc(var(--s3-5) / 2);
	text-align: center;
	background-color: var(--light-grey);
	transition: filter var(--animation-speed) ease;
	overflow: hidden;
}

.btn:not(.no-event) {
	cursor: pointer;
}

.btn.scroll-up-btn::after,
.btn.play::after,
.btn.close::after {
	content: '';
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.btn.play::after {
	background-image: url('../images/icons/play-arrow.svg');
}

.btn.close:after {
	background-image: url('../images/icons/close.svg');
}

.btn.scroll-up-btn::after {
	background-image: url('../images/icons/arrow-down.svg');
}

.btn.no-event {
	user-select: none;
}

.btn:not(.no-event):hover {
	filter: brightness(92%);
}

.btn.green:focus {
	outline: 3px solid #B2D5FF;
}

.btn.light-green:focus {
	outline: 3px solid #E0F0E9;
}

.c-pointer {
	cursor: pointer;
}

/* Icons */

.chevron-down:after,
.closeb-btn::after,
.arrow-right-top::after,
.arrow-right-bottom::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-size: 20px;
	margin-left: 5px;
	background-position: center;
	vertical-align: sub;
}

.chevron-down:after {
	background-image: url('../images/icons/chevron-down.svg');
}

.arrow-right-top::after {
	background-image: url('../images/icons/arrow-outward.svg');
}

.arrow-right-bottom::after {
	background-image: url('../images/icons/arrow-down.svg');
}

.close-btn::after {
	background-image: url('../images/icons/close.svg');
}

/* Typography */

.lh-1-05 {
	line-height: 1.05;
}

.lh-1-15 {
	line-height: 1.15;
}

.fs-1-5 {
	font-size: var(--s1-5);
}

.fs-0-875 {
	font-size: var(--s0875);
}

.fs-3 {
	font-size: var(--s3);
}

.text-center {
	text-align: center;
}

.text-bold {
	font-weight: 700;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-justify {
	text-align: justify;
}

.text-nowrap {
	text-wrap: nowrap;
}

/* Colors */

.text-black {
	color: var(--black);
}

.text-green {
	color: var(--green);
}

.text-blue {
	color: var(--blue);
}

.text-grey {
	color: var(--grey);
}

.text-white {
	color: var(--white);
}

.light-blue-bg {
	background-color: var(--light-blue);
}

.light-yellow-bg {
	background-color: var(--light-yellow);
}

.light-green-bg {
	background-color: var(--light-green);
}

.light-grey-bg {
	background-color: var(--light-grey);
}

.green-bg {
	background-color: var(--green);
}

.white-bg {
	background-color: var(--white);
}

/* Border radius */

.br-1 {
	border-radius: var(--s1);
}

.br-1-5 {
	border-radius: var(--s1-5);
}

.br-2 {
	border-radius: var(--s2);
}

.br-3 {
	border-radius: var(--s3);
}

.br-3-5 {
	border-radius: var(--s3-5);
}

/* Visibilty */

.o-hidden {
	overflow: hidden;
}

/* Checkboxes */

.check-item {
	display: inline-block;
	position: relative;
	margin-left: var(--s2);
}

.check-item~* {
	margin-left: calc(var(--s1-5) + var(--s05));
}

.check-item::before {
	content: '';
	margin-left: calc(-1 * var(--s2));
	display: inline-block;
	width: var(--s1-5);
	height: var(--s1-5);
	background-size: var(--s1-5);
	background-image: url('../images/icons/check.svg');
	background-position: center;
	vertical-align: middle;
	margin-right: var(--s05);
}

.check-blue:before {
	background-image: url('../images/icons/check-blue.svg');
}

.check-green:before {
	background-image: url('../images/icons/check-green.svg');
}

/* Overlayers */

.bottom-overlayer {
	pointer-events: none;
	position: absolute;
	background: linear-gradient(transparent, var(--black));
	height: 40%;
	width: 100%;
	bottom: 0;
	left: 0;
}

/* Site */

.list-languages {
	display: inline-block;
}

.toggle-language {
	height: 100%;
	display: inline-block;
	align-content: center;
	padding-left: var(--s1);
}

.drow-down-languages{
	border: 1px solid #EAEBF0;
	background-color: var(--white);
	visibility: hidden;
	opacity: 0;
	transition: all var(--animation-speed) ease-out;
}

.toggle-language:hover ~ .drow-down-languages,
.toggle-language:focus ~ .drow-down-languages,
.drow-down-languages:hover{
	visibility: visible;
	opacity: 1;
}

.drow-down-languages a{
	padding: var(--s1);
}

.video-slide {
	background-color: var(--base-main);
	aspect-ratio: 16 / 9;
}

.video-slide-decoration-logo {
	pointer-events: none;
	max-width: 633px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.video-slide-descr {
	opacity: 0.5;
}

.video-slide iframe {
	width: 100%;
	height: 100%;
}

.product-card {
	width: calc(100% / 3 - var(--s1));
	padding: var(--s1-5);
	background-color: var(--light-grey);
}

.product-card-price {
	transition: opacity var(--animation-speed) ease, visibility var(--animation-speed);
}

.product-card-slideup-buttons {
	position: absolute;
	top: 100%;
	left: var(--s1-5);
	right: var(--s1-5);
	transition: top var(--animation-speed) ease;
}

.product-card:hover .options {
	visibility: hidden;
	opacity: 0;
}

.product-card:hover .product-card-price {
	visibility: hidden;
	opacity: 0;
}

.product-card:hover .product-card-slideup-buttons {
	top: calc(100% - var(--s3-5) - var(--s1-5));
}

.product-card-img {
	position: relative;
	text-align: center;
	width: clamp(100%, 5vw, 453px);
	height: clamp(100%, 5vw, 288px);
}

.product-card-img::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	pointer-events: none;
	background-image: url('/media/content/decoration-logo.svg');
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 0;
	bottom: 0;
}

.product-description .feature-cards-list {
	left: var(--s2);
	bottom: var(--s2);
	z-index: 1;
}

.product-description .feature-cards-list li {
	width: max-content;
}

.product-description-img {
	max-width: 840px;
}

.product-description-text h2 {
	line-height: 1;
}

.product-description-pre-head {
	line-height: 1.4;
	font-size: 20px;
}

.options {
	color: var(--text-subtitle);
	transition: opacity var(--animation-speed) ease, visibility var(--animation-speed);
}

.option-name.fixed {
	flex: 0 0 140px;
}

.option-line {
	background-color: var(--text-subtitle);
	flex: 1;
	width: 100%;
	height: 1px;
	opacity: 0.3;
}

.feature-cards-image img {
	height: 100%;
	object-fit: cover;
}

.why-our-drones-title{
	position: absolute;
	top: var(--s2);
	left: 50%;
	transform: translate(-50%);
}

.video-reviews-list {
	flex-wrap: wrap;
}

.video-reviews-item {
	width: calc((100% - var(--s2)) / 3)
}

.video-reviews-poster {
	aspect-ratio: 500 / 300;
}

.video-review-elems {
	left: var(--s1);
	right: var(--s1);
	bottom: var(--s1);
	z-index: 1;
}

.about-description {
	max-width: 790px;
	padding: var(--s5) 0;
	margin: 0 auto;
	text-align: center;
	align-content: center;
}

.about-description::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-image: url('/templates/default/images/decoration-logo-full.svg');
	opacity: 0.2;
	z-index: -1;
}

.about-description h2 {
	line-height: 1.05;
}

.footer-contact-form-column:nth-child(2) {
	align-self: center;
}

.footer-contact-form-column:not(:nth-child(2)) {
	width: 100%;
	max-width: 515px;
}

/* Form control */

.form-control {
	display: block;
	width: 100%;
	padding: .75rem var(--s1);
	height: var(--s3-5);
	border-radius: calc(var(--s3-5) / 2);
	font-size: var(--s1);
	font-weight: 400;
	line-height: 1.5;
	color: var(--grey);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-clip: padding-box;
	border: none;
	resize: vertical;
	max-height: 250px;
	border: 1px solid transparent;
	transition: border-color var(--animation-speed) ease, box-shadow var(--animation-speed) ease;
}

.form-control.error{
	border: 1px solid #761b1b;
}

textarea.form-control {
	min-height: 80px;
}

.form-control:focus {
	border-color: #86b7fe;
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}

.field-group > *{
	flex: 1;
}

.form-floating {
	position: relative;
}

.form-floating>label {
	position: absolute;
	left: var(--s1);
	top: 0;
	z-index: 2;
	transform: translateY(var(--s1));
	overflow: hidden;
	text-align: start;
	text-overflow: ellipsis;
	white-space: nowrap;
	pointer-events: none;
	transition: opacity var(--animation-speed) ease, transform var(--animation-speed) ease;
}

.form-control:not(:placeholder-shown)+label,
.form-control:focus+label {
	opacity: 0.7;
	font-size: .9rem;
	transform: translateY(0);
}

.inner-footer {
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
	background-image: url('/templates/default/images/inner-footer-bg.svg');
}

.inner-footer-head {
	color: var(--black);
	font-size: clamp(28px, 5vw, var(--s3-5));
}

.address-wrapper {
	max-width: 362px;
}

.contacts-column {
	max-width: 500px;
}

.contacts-cover {
	flex: 1 1 100%;
	max-width: 890px;
	background-image: url('/templates/default/images/contacts-cover.jpg');
	background-position: center;
	background-size: cover;
	min-height: 480px;
}

.services-descr {
	max-width: 790px;
}

.servies-cards {
	display: flex;
	align-items: stretch;
	min-height: 502px;
}

.servies-card {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* max-width: calc(100% / 3); */
	max-height: 502px;
}

.servies-card-text {
	flex: 0 0 calc(100% - 302px);
}

.servies-card-descr {
	display: -webkit-box;
	line-clamp: 3;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	min-height: 110px;
}

.servies-card-img {
	flex-grow: 1;
}

.servies-card-img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.employees-list {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: auto auto;
}

.employees-item-descr {
	grid-column: span 2;
}

.employees-item-descr>* {
	max-width: 526px;
}

.employee-item {
	min-width: 168px;
	max-width: 294px;
	min-height: 299px;
	max-height: 345px;
}

.product-preview-descr {
	flex: 0 0 37%;
}

.product-preview-gallery {
	min-width: 0;
}

.slick-for {
	width: calc(100% - 112px - var(--s1));
	min-width: 260px;
}

.slick-nav {
	max-width: 112px;
}

.product-block{
	min-height: 270px;
}

.product-media-thumb {
	position: relative;
	width: 112px;
	aspect-ratio: 1 / 1;
}

.product-media-big>*,
.product-media-thumb>* {
	width: 100%;
	height: 100%;
}

.product-media-big.video>*,
.product-media-thumb.video>* {
	background-color: var(--grey);
}

.product-media-thumb.video::after {
	content: '';
	position: absolute;
	display: block;
	width: var(--s1-5);
	height: var(--s1-5);
	border-radius: 50%;
	background-color: #fff;
	background-image: url('/templates/default/images/icons/play-arrow.svg');
	background-repeat: no-repeat;
	background-position: center;
	right: var(--s05);
	bottom: var(--s05);
}

.product-media-big img,
.product-media-big iframe {
	min-height: 500px;
}

.product-block{
	box-sizing: border-box;
}

.product-block>* {
	flex: 0 0 50%;
	min-width: 0;
}



.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 99;
}

.modal {
	max-width: 1570px;
	max-height: 87.17vh;
}

.modal>* {
	max-height: 100%;
}

.modal-close {
	position: absolute;
	top: var(--s1);
	right: var(--s1);
}

.scroll-up-btn {
	display: none;
	position: fixed;
	right: var(--s2);
	bottom: var(--s2);
	transform: rotate(180deg);
}

.iframe-video-review {
	width: 50vw;
	aspect-ratio: 16/9;
	border: none;
}

.dropdown-catalog{
	padding: 10px 0;
}

/* Начало извращения над дизайном по просьбам не понятно кого, там... */

#page-services .textAfterTitle{
	padding: var(--s1) var(--s3);
	background-color: var(--light-yellow);
	border-radius: var(--s2);
	margin-bottom: var(--s3);
}

.custom-aligment > *{
	margin-bottom: 20px !important;
}

/* Media requests */

@media(max-width: 980px) {

	#page-services .textAfterTitle{
		padding: var(--s1);
		width: calc(100% - 30px);
		border-radius: var(--s1);
		margin-bottom: var(--s1);
	}

	.product-media-big img,
	.product-media-big iframe {
		min-height: auto;
	}

	.desktop-elem {
		display: none;
	}

	.wrapper {
		padding: 0 var(--s1);
	}

	header,
	.header-inner-group,
	.header-menu {
		min-height: var(--s5);
	}

	header::after {
		content: '';
		display: block;
		width: 100%;
		height: 100vh;
		position: absolute;
		top: var(--s5);
		left: 0;
		background-color: rgba(0, 0, 0, 0.5);
		visibility: hidden;
		opacity: 0;
		transition: all var(--animation-speed) ease;
	}

	header:has(#toggle-drop-down-menu:checked)::after {
		visibility: visible;
		opacity: 1;
	}

	.toggle-language{
		padding-left: 0;
	}

	.header-menu {
		position: absolute;
		top: var(--s5);
		left: 0;
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
		padding: var(--s1-5) var(--s1);
		background-color: var(--white);
		border-radius: 0 0 var(--s1) var(--s1);
		visibility: hidden;
		opacity: 0;
	}

	header:has(#toggle-drop-down-menu:checked) .header-menu {
		opacity: 1;
		visibility: visible;
	}

	.header-menu li:last-child {
		margin-left: unset;
	}

	.drop-down-menu {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		width: var(--s2);
		height: var(--s1-5);
		flex: 0 0 var(--s2);
		cursor: pointer;
		margin-right: var(--s1);
		transition: all var(--animation-speed) ease;
	}

	.drop-down-menu span {
		display: block;
		width: 100%;
		height: 2px;
		border-radius: 1px;
		background-color: var(--black);
		transition: all var(--animation-speed) ease-out;
	}

	#toggle-drop-down-menu:checked~.drop-down-menu span:nth-child(1) {
		transform: translateY(11px) rotate(45deg);
	}

	#toggle-drop-down-menu:checked~.drop-down-menu span:nth-child(2) {
		opacity: 0;
	}

	#toggle-drop-down-menu:checked~.drop-down-menu span:nth-child(3) {
		transform: translateY(-11px) rotate(-45deg);
	}

	.logo {
		height: var(--s1-5);
		margin-right: 0;
	}

	section:nth-of-type(1) {
		margin-top: var(--s1);
	}

	.br-2 {
		border-radius: var(--s1);
	}

	.mb-1 {
		margin-bottom: var(--s05);
	}

	.gap-1 {
		gap: var(--s05);
	}

	.gap-5 {
		gap: var(--s1-5);
	}

	.br-3 {
		border-radius: var(--s1-5);
	}

	.p-1-5 {
		padding: var(--s1);
	}

	.p-3,
	.p-2 {
		padding: var(--s1);
	}

	.p-4 {
		padding: var(--s1);
	}

	.home-page-h1 {
		text-align: left;
		margin-bottom: var(--s1);
		line-height: 1.05;
	}

	.position-bottom {
		left: var(--s1);
		right: var(--s1);
		bottom: var(--s1);
	}

	section {
		margin-bottom: 88px;
	}

	.btn {
		padding: 0 var(--s1);
		line-height: var(--s1-2);
		min-height: var(--s3);
		min-width: var(--s3);
		border-radius: calc(var(--s3) / 2);
	}

	.btn.btn-wide {
		width: 100%;
	}

	.btn.green-bg:not(.play) {
		flex-grow: 1;
	}

	.form-control {
		padding: .75rem var(--s1);
		height: var(--s3);
		border-radius: calc(var(--s3) / 2);
		font-weight: 400;
		line-height: 1.5;
	}

	.form-floating>label {
		transform: translateY(0.8rem);
	}

	.field-group {
		margin-bottom: var(--s05);
	}

	.flex-columns,
	.flex-columns-inverse {
		width: 100%;
		justify-content: center;
	}

	.flex-columns .w-50,
	.flex-columns>*,
	.flex-columns-inverse .w-50,
	.flex-columns-inverse>* {
		width: 100%;
	}

	.flex-columns {
		flex-direction: column;
	}

	.flex-columns-inverse {
		flex-direction: column-reverse;
	}

	.flex-columns>* {
		width: 100%;
	}

	.product-card-slideup-buttons {
		position: static;
		margin-top: var(--s1);
	}

	.servies-cards h4 {
		text-align: left;
	}

	.employees-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.video-slide {
		min-height: 184px;
	}

	.employees-list {
		align-items: center;
		max-width: 500px;
		margin: 0 auto;
	}

	.inner-footer {
		padding: var(--s4) var(--s1);
	}

	.inner-footer .logo {
		width: auto;
		align-self: flex-start;
	}

	.footer-contact-form-column:not(:last-child){
		margin-bottom: var(--s2);
	}

	.footer-contact-form-column:nth-child(2) {
		width: auto;
		align-self: flex-start;
	}

	.about-description {
		padding: 0;
	}

	.slick-nav {
		max-width: 100%;
	}

	.product-media-thumb,
	.product-media-big {
		margin-right: var(--s05);
	}

	.servies-card-descr {
		display: block;
	}
}